<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
include("admin_header.php");
include(XOOPS_ROOT_PATH."/modules/".$xoopsModule->dirname()."/include/bcoos_module.php");
xoops_cp_header();
OpenTable();
echo "<B>"._TESTVER."</B><BR /><BR />";
$data="";
flush();
$fp = @fopen("http://www.perso-search.com/e-xoopsien/modules/testversion/modules-versions.php?mo=1&ver=".$modversion['version']."&lang=".$bcoosConfig['language']."", "r");
if($fp) {
  $data = fgets($fp, 1024);
	fclose($fp);
}
if (!$data) {
echo "Le site E-Xoopsien est actuellement indisponible, merci de réssayer ultérieurement...";
} else {
echo "$data";
}
CloseTable();
xoops_cp_footer();
?>